#
# Copyright 2018 Scytl Secure Electronic Voting SA
#
# All rights reserved
#
# See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package
#

AU_URL=https://${Voting_Portal}/ag-ws-rest/au
EI_URL=https://${Voting_Portal}/ag-ws-rest/ei
VM_URL=https://${Voting_Portal}/ag-ws-rest/vm
VV_URL=https://${Voting_Portal}/ag-ws-rest/vv
KT_URL=https://${Voting_Portal}/ag-ws-rest/kt
EA_URL=https://${Voting_Portal}/ag-ws-rest
CR_URL=https://${Voting_Portal}/ag-ws-rest
OR_URL=https://${Voting_Portal}/ag-ws-rest/or
voting.portal.enabled=true
tenantID=100
choiceCodeGenerationChunkSize=100
